@charset "utf-8";

@font-face {
  font-family: 'fredoka one one regular';
  /* Asegúrate de que esta ruta apunte al archivo .ttf real */
  src: url('../webfonts/fredoka_one_one_regular/fredoka-one.one-regular.ttf') format('truetype');
  font-display: swap; 
}

body{
	background-image: url(../images/background-general.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
img,
object,
embed,
video {
    max-width: 100%
}
.ie6 img {
    width: 100%;
	height: auto;
}




.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/* [disabled]background-image: url(../images/background-blue.png); */
	background-repeat: no-repeat;
}

header {
	width: 100%;
	height: 155px;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	text-align: center;
}
#head1{
	display: block;
	width: 96%;
	height: 100px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#head2{
	display: block;
	width: 100%;
	height: 100px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
}
#head3{
	display: none;
	width: 100%;
	height: 100px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
}
nav {
	clear: both;
	width: 100%;
	display: block
    }
#social-media {
	clear: none;
	width: 100px;
	display:none;
	height: 260px;
	position: absolute;
	z-index: 100;
	top:250px;
	right: 0;
	float: right;
}
#menu {
display: inline-block;
clear: none;
width: 90%;
height: 90px; 
 z-index: 100;
 background-color: #FFFFFF;
}
#slider {
	width: 100%;
	display: none;
}

#slider-mobil {
	clear: none;
	width: 100%;
	display: block;
}

#frame {
 width: 100%;
 height: 80px;
 padding-top: 30px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 }
 #call-to-action{
	width: 100%;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: none;
 }
.botom-donations {
	width: 90%;
	max-width: 600px;
	height: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #9B9B9B;
	border-style: solid;
	border: 3px;
	color: #FFFFFF;
	border-width: 3px;
	border-color: #949494;
	margin-top: 10px;
}
.botom-donations:hover {
	width: 90%;
	max-width: 600px;
	height: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #E3445E;
}
section{
	width: 60%;
	height: 40px;
	text-align: center;
	display: block;
	clear: both;
	box-sizing: border-box;
	margin-top: 0px;
 }
#camion {
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	display: none;
}
#personaje {
	width: 30%;
	height: 250px;
	float: none;
	clear: none;
	display: none;
	position: fixed;
	right: 12px;
}
 
main {
	width: 96%;
	height: 900px;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	display: block;
}


aside{
	clear: none;
	display: block;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
 }
article{
	clear: none;
	display: block;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
 }
section{
	width: 90%;
	height: 90px;
	text-align: center;
	display: block;
	clear: both;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
 }

#sider{
	clear: none;
	display: block;
	width: 96%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
 }
#sider1{
	clear: none;
	display: block;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
 }
#sider2{
	width: 96%;
	text-align: center;
	display: block;
	clear: both;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
 }
#herox{
	display: block;
	width: 94%;
	height: auto;
	clear: none;
	margin-right: auto;
	margin-left: auto;
 }
#hero{
	display: block;
	width: 90%;
	height: auto;
	clear: none;
	margin-right: auto;
	margin-left: auto;
 }
#hero{
	display: block;
	width: 90%;
	height: auto;
	clear: none;
	margin-right: auto;
	margin-left: auto;
 }
#hero1{
	width: 100%;
	height: 500px;
	display: block;
	clear: none;
	text-align: center;
 }
#hero2{
	width: 100%;
	height: 500px;
	display: block;
	clear: none;
 } 
#hero3{
	width: 100%;
	height: 500px;
	display: block;
	clear: both;
 }
#hero4{
	width: 100%;
	height: 500px;
	display: block;
	clear: both;
 }
#ruler{

	display:none;
	height:60px;
	}
#visual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	font-size: 13px;
	margin-right: auto
}
#vis1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#vis2 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#vis3 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#vis4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 290px;
	margin-right: auto;
} 
#vizual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	font-size: 13px;
	margin-right: auto
}
#viz1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#viz2 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#viz3 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 280px;
	margin-right: auto;
}
#viz4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 290px;
	margin-right: auto;
} 
#vixual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	font-size: 13px;
	margin-right: auto
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 40%;
	display: block;
	height: 410px;
	margin-right: auto;
	float: left;
}
#vix2 {
	clear: none;
	margin-left: 14%;
	width: 46%;
	display: block;
	text-align: left;
	height: 410px;
	float: left;
}
#vix3 {
	clear: none;
	margin-left: auto;
	width: 40%;
	display: block;
	text-align: left;
	height: 410px;
	margin-right: auto;
	float: left;
}
#vix4 {
	clear: none;
	margin-left: 4%;
	display: block;
	text-align: center;
	height: 360px;
	float: left;
	width: 90%;
} 

 
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 850px;
	padding-top: 70px;
	background-image: url(../images/footer-mobil.png);
}
#foot1 {
	clear: none;
	width: 86%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
	line-height: 30px;
}
#foot2 {
	clear: none;
	width: 35%;
	display: block;
	height: 210px;
	line-height: 35px;
	float: left;
	margin-left: 6%;
}
#foot3 {
	clear: none;
	width: 35%;
	display: block;
	height: 210px;
	line-height: 35px;
	float: left;
	margin-left: 12%;
}
#foot4 {
	clear: none;
	width: 82%;
	display: block;
	margin-left: 6%;
	height: 260px;
	line-height: 35px;
	float: left;
} 
#chat-bot {
	clear: none;
	width: 30%;
	display: block;
	height: 80px;
	color: #FFF;
	border-radius: 200px 200px 200px 200px;
	background-attachment: fixed;
	text-align: center;
	position: fixed;
	z-index: 1233;
	top: 460px;
	float: right;
}
.text-action {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-top: -28px;
}
.text-title {
	font-family: "fredoka one one regular";
	color: #12C0C2;
	font-size: 18px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-titulo {
	font-family: "fredoka one one regular";
	color: #12C0C2;
	font-size: 18px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.text-key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	line-height: 23px;
}
.text-foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	font-style: normal;
}
.title-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
}
.text-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 30px;
	text-align: justify;
}
.text-contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 32px;
	text-align: justify;
}

.text-section{
	font-family: "fredoka one one regular";
	font-size: 18px;
	font-weight: bold;
	color: #12C0C2;
	text-align: center;
	font-display: swap;
 }
.text-visual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	font-weight: normal;
	line-height: 32px;
	text-decoration: none;
	/* [disabled]color: inherit; */
}
.text-visual a {
    color: #666;            
    text-decoration: none;    
	line-height: 32px;
}

/* Opcional: Para mantener el estilo visual cuando el usuario pase el mouse */
.text-visual a:hover {
    text-decoration: none;
    color: #333;             
	line-height: 32px;
}
.text-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
 }
.text-white {
	font-size: 0;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 0px;
}
.videox{
	border: 5px solid #E3445E;
	width: 90%;
}


#whatsapp-bot {
	clear: none;
	width: 30%;
	display: block;
	height: 80px;
	color: #FFF;
	border-radius: 200px 200px 200px 200px;
	background-attachment: fixed;
	text-align: center;
	position: fixed;
	z-index: 1233;
	top: 420px;
	float: right;
}

@media only screen and (min-width:768px) {
 .gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(../images/background-blue.jpg);
    }

header {
	width: 98%;
	height: 160px;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	clear: both;
}
#head1{
	display: block;
	width: 98%;
	height: 100px;
	clear: none;
	height: 160px;
}

#head2{
	display: block;
	width: 98%;
	height: 120px;
	clear: none;

}
#head3{
	display: none;
	width: 98%;
	height: 120px;
	clear: none;

}
nav {
	clear: both;
	width: 100%;
	display: block;
	margin-top: -60px;
    }
#social-media {
	clear: none;
	width: 100px;
	display:none;
	height: 260px;
	position: absolute;
	z-index: 100;
	top:250px;
	right: 0;
	float: right;
}
#menu {
display: inline-block;
clear: none;
width: 90%;
height: 90px; 
 z-index: 100;
 background-color: #FFFFFF;
}


#slider {
	width: 100%;
	display: block;
}
#slider-mobil {
	clear: none;
	width: 0%;
	display: none;
}

#frame {
 width: 100%;
 height: 80px;
 padding-top: 30px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 }
 #call-to-action {
	width: 100%;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #00B200;
	display: none;
 }
.botom-donations {
 width: 90%;
 max-width: 200px;
 height: 40px;
 -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
 border-radius: 40px;
 background-color: #9B9B9B;
 border-style: solid;
 border: 3px; 
 color: #FFFFFF;
 border-width: 3px;
 border-style: solid;
 border-color: #949494;
}
.botom-donations:hover {
 width: 90%;
 max-width: 200px;
 height: 40px;
 -webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
 background-color: #E3445E;
}
section{
	width: 60%;
	height: 60px;
	text-align: center;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 0px;
 }
#camion {
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	display: none;
}
#personaje {
	clear: both;
	float: none;
	width: 150px;
	display: none;
	height: 300px;
	position: fixed;
	z-index: 100;
	} 
main {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

aside{
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: none;
 }
article{
	width: 96%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	clear: none;
 }
#sider {
	width: 96%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	padding-top: -20px;
}

#sider1{
	width: 85%;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: none;
 }
#sider2{
	width: 94%;
	height: 350px;
	margin-right: auto;
	margin-left: auto;
	clear: none;
 }
#herox{
	display: block;
	width: 90%;
	clear: none;
	margin-right: auto;
	margin-left: auto;
 }
#hero{
	display: block;
	width: 90%;
	height: 960px;
	clear: none;
	margin-right: auto;
	margin-left: auto;
 }
#hero1{
	width: 45%;
	height: 430px;
	float: left;
	margin-left: 3%;
	display: block;
	clear: none;
 }
#hero2{
	width: 45%;
	height: 430px;
	float: left;
	margin-left: 6%;
	display: block;
	clear: none;
 } 
#hero3{
	width: 45%;
	height: 400px;
	margin-left: 3%;
	display: block;
	clear: none;
	float: left;
 }
#hero4{
	width: 45%;
	height: 400px;
	display: block;
	clear: none;
	margin-left: 6%;
	float: left;
 } 
#ruler{
	display:none;
	text-align:center;
	height:60px;
	}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	font-size: 13px;
	margin-right: auto
    }
#vis1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 260px
    }
#vis2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 260px
    }
#vis3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 280px;
    }
#vis4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
	height: 280px;
    }
#vizual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	font-size: 13px;
	margin-right: auto
    }
#viz1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 240px
    }
#viz2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 240px
    }
#viz3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 240px;
    }
#viz4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
	height: 240px;
    }		
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	font-size: 13px;
	margin-right: auto
    }
#vix1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 380px
    }
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 380px
    }
#vix3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 400px;
    }
#vix4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
	height: 400px;
    }

footer {
	clear: both;
	width: 100%;
	display: block;
	height: 600px;
	padding-top: 60px;
	background-image: url(../images/footer-tablet.png);
}
#foot1 {
	clear: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 280px;
	line-height: 20px;
	margin-top: 90px;
}
#foot2 {
	clear: none;
	width: 20%;
	display: block;
	height: 200px;
	float: left;
	margin-left: 5%;
	line-height: 35px;
}
#foot3 {
	clear: none;
	width: 22%;
	display: block;
	height: 200px;
	float: left;
	margin-left: 5%;
	line-height: 35px;
}
#foot4 {
	clear: none;
	width: 38%;
	display: block;
	height: 200px;
	line-height: 35px;
	margin-left: 6%;
}	   
.text-section{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #12C0C2;
	text-align: center;
 }
 #chat-bot {
	clear: none;
	width: 100%;
	display: none;
	height: 34px;
	float: right;
}
.text-action {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-top: -28px;
}
.text-title {
	font-family: "fredoka one one regular";
	color: #12C0C2;
	font-size: 22px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-titulo {
	font-family: "fredoka one one regular";
	color: #12C0C2;
	font-size: 22px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.text-key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	line-height: 23px;
}
.text-foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	font-style: normal;
}
.title-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
}
.text-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	text-align: justify;
}
.text-contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	line-height: 32px;
	text-align: justify;
}

.text-section{
	font-family: "fredoka one one regular";
	font-size: 22px;
	font-weight: bold;
	color: #12C0C2;
	text-align: center;
    font-display: swap;
 }
.text-visual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	line-height: 32px;
	text-decoration: none;
}
.text-visual a {
    color: #666;            
    text-decoration: none;    
	line-height: 32px;
}

.text-visual a:hover {
    text-decoration: none;
    color: #333;             
	line-height: 32px;
}
.text-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	line-height: 31px;
 }
.text-white {
	font-size: 0;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 0px;
}
.videox{
	border: 5px solid #E3445E;
	width: 90%;
}
#whatsapp-bot {
	clear: none;
	width: 100%;
	display: none;
	height: 34px;
	float: right;
}

}
@media only screen and (min-width: 920px) {
.gridContainer {
	width: 100%;
	margin: auto;
	background-repeat: no-repeat;
	background-image: url(../images/background-blue.jpg);
	background-position: center top;
	height: 955px;
	background-size: 100%;
}
 
header {
	max-width: 1500px;
	width: 90%;
	height: 70px;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	clear: both;
	display: block;
}
#head1{
	display: flex;
	width: 18%;
	height: 80px;
	clear: none;
	float: left;
	/* [disabled]height: 120px; */
	margin-top: 14px;
	margin-left: 3%;
}

#head2{
	display: flex;
	width: 62%;
	height: 80px;
	clear: none;
	float: left;
}
#head3{
	display: block;
	width: 15%;
	height: 50px;
	clear: none;
	float: left;
	margin-top: 30px;
	padding-top: 6px;
}
nav {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	height: 190px;
	margin-right: auto;
	background-image: url(imagenes/menu.png);
	background-repeat: no-repeat;
	color: #FFF;
	margin-top: 45px;
    }
#menu {
	display: inline-block;
	clear: none;
	width: 90%;
	height: 90px; 
	 z-index: 100;
	 background-color: #FFFFFF;
}

#slider {
	width: 100%;
	clear: both;
	display: block;
	height: 860px;
	max-width: 1950px;
}
#slider-mobil {
	clear: none;
	width: 100%;
	display: none;
}

#frame {
 width: 100%;
 height: 80px;
 padding-top: 30px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 }
#call-to-action {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	height: 70px !important;
}
.botom-donations {
	width: 90%;
	max-width: 200px;
	height: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #9B9B9B;
	border-style: solid;
	border: 3px;
	color: #FFFFFF;
	border-width: 3px;
	border-style: solid;
	border-color: #949494;
	margin-top: 1px;
}
.botom-donations:hover {
	width: 90%;
	max-width: 200px;
	height: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background-color: #12C0C2;
}

section{
	width: 80%;
	height: 80px;
	text-align: center;
	display: block;
	clear: both;
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
 
 }
#personaje{
	width: 330px;
	height: 300px;
	position: fixed;
	left: 0;
	bottom: -70px;
	z-index: 9999;
	float: none;
	display: block;
}

#camion {
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	display: block;
	background-image: url(../images/carreteras.png);
	background-repeat: no-repeat;
} 
main {
	width: 90%;
	height: 510px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	display: block;
	max-width: 1500px;
}
aside{
	width: 42%;
	height: 300px;
	float: left;
	clear: none;
	display: inline-block
 }
 
article{
	width: 54%;
	height: 400px;
	clear: none;
	display: inline-block;
	float: right;
	margin-top: 45px;
 }
#social-media {
	clear: both;
	width: 100px;
	display: block;
	height: 260px;
	position: absolute;
	z-index: 100;
	top:250px;
	right: 0;
	float: right;
}	
#sider {
	width: 90%;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	display: block;
	max-width: 1500px;
}
#sider1{
	width: 54%;
	height: 400px;
	float: left;
	clear: none;
	display: inline-block;
 }
 
#sider2{
	width: 43%;
	height: 350px;
	clear: none;
	display: inline-block;
	float: right;
	text-align: left;
 }
#herox{
	display: block;
	width: 92%;
	height: 650px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
 } 
#hero{
	display: block;
	width: 90%;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
	max-width: 1500px;
 }
#hero1{
	width: 22%;
	clear: none;
	height: 400px;
	float: left;
	margin-left: 4%;
	display: inline-block;
	text-align: center;
 }
#hero2{
	width: 22%;
	clear: none;
	height: 400px;
	float: left;
	margin-left: 2%;
	display: inline-block;
	text-align: center;
 } 
#hero3{
	clear: none;
	width: 22%;
	height: 400px;
	float: left;
	margin-left: 2%;
	display: inline-block;
	text-align: center;
 } 
#hero4{
	clear: none;
	width: 22%;
	height: 400px;
	float: left;
	margin-left: 2%;
	display: inline-block;
	text-align: center;
 }   
#ruler{
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	height:200px;

	}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 320px;
	line-height: 19px;
	display: flex;
    }
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	text-align: center;
	margin-left: 2%
    }
#vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center;
    }
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center;
    }
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	margin-left: 5%;
	text-align: center;
    }
#vizual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 350px;
	line-height: 19px;
	display: flex;
    }
#viz1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	text-align: center;
	margin-left: 2%
    }
#viz2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center;
    }
#viz3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: center;
    }
#viz4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	margin-left: 5%;
	text-align: center;
    }	
#vixual {
	clear: both;
	max-width: 1400px;
	width: 100%;
	margin-right: auto;
	height: 460px;
	line-height: 19px;
	display: flex;
    }
#vix1 {
	clear: none;
	float: left;
	width: 15%;
	display: block;
	height: 400px;
	text-align: left;
	margin-left: 2%
    }
#vix2 {
	clear: none;
	margin-left: 4%;
	width: 15%;
	display: block;
	height: 400px;
	float: left;
	text-align: left;
    }
#vix3 {
	clear: none;
	margin-left: 4%;
	width: 15%;
	display: block;
	height: 400px;
	float: left;
	text-align: left;
    }
#vix4 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	height: 360px;
	margin-left: 5%;
	text-align: center;
    }
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 360px;
	/* [disabled]background-color: #666; */
	background-image: url(../images/footer.png);
}
#whatsapp-bot {
	clear: both;
	float: right;
	width: 12%;
	display: block; 
	position: fixed;
	height: 150px;
	right: 100px;
	top: 790px;
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 25%;
	display: block;
	height: 210px;
	text-align: justify;
	margin-top: 60px;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 10%;
	display: block;
	height: 210px;
	line-height: 40px;
	margin-top: 60px;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 15%;
	display: block;
	height: 210px;
	line-height: 40px;
	margin-top: 60px;
}
#foot4 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28%;
	display: block;
	height: 210px;
	line-height: 40px;
	margin-top: 60px;
}
#chat-bot {
	clear: none;
	float: left;
	width: 100%;
	display: none;
}	
.text-action {
    color: #FFF;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0 !important;
    padding: 0 !important;
    line-height: normal !important;
}  
.text-title {
	font-family: "fredoka one one regular";
	color: #FFFFFF;
	font-size: 35px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-titulo {
	font-family: "fredoka one one regular";
	color: #12C0C2;
	font-size: 30px;
	letter-spacing: 0px;
	text-align: left;
	font-display: swap;
}
.text-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.text-key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	line-height: 23px;
}
.text-foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	font-style: normal;
}
.title-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
}
.text-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 30px;
	text-align: justify;
}
.text-contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	line-height: 32px;
	text-align: justify;
}

.text-section{
	font-family: "fredoka one one regular";
	font-size: 32px;
	font-weight: bold;
	color: #12C0C2;
	text-align: center;
	font-display: swap;
 }
.text-visual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	line-height: 32px;
	text-decoration: none;
	font-display: swap;
}
.text-visual a {
    color: #666;            
    text-decoration: none;    
	line-height: 32px;
}

.text-visual a:hover {
    text-decoration: none;
    color: #333;             
	line-height: 32px;
}
.text-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
 }
}	


.marquee {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: marquee 23s linear infinite;
}

.marquee:hover {
  animation-play-state: paused
}

h2{
 font-size: 0px;
	}
h6{
	font-size: 0px;
	line-height: 0px;
	}
.white {
	font-size: 0px;
	color: #FFF;
	line-height: 0px;
}
@keyframes marquee { 0% { text-indent: 100% }
              100%{text-indent: -50%}}


}

.boton-animation{
 -webkit-transform: translateY(-129px);
 -moz-transform: translateY(-129px);
 -o-transform: translateY(-129px);
 transform: translateY(-0px);
}

.boton-animation{
 -webkit-animation-name: mover;
 -webkit-animation-duration:6s;
 -webkit-animation-timing-function: easi-in-out;
  -webkit-animation-delay: 3s;
 -webkit-animation-iteration-count:4;
}

@-webkit-keyframes mover{
  from {-webkit-transform:translateX(100px);}
  to {-webkit-transform:translateX(920px);}
}
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #00B8CE;
	height: 35px;
	width: 90%;
	font-weight: 700;
	border: 0 double #FFF;
}
.size {
	width: 90%;
	height: 35px;
	border-color: #00B8CE;
	border-style: solid;
	border-width: 1px
}
.size2 {
	height: 200px;
	width: 89%;
	border: 1px solid #00B8CE
}

/*Estilos generales del boton whatsapp*/
.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite;
}

/*Estilos solo al icono whatsapp*/
.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}

/*Estilos con animation contorno respirando*/
@keyframes breathe {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

/*Estilos de animacion del icono latiendo*/
@keyframes beat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.7);
  }
  100% {
    transform: scale(1);
  }
}



/* Estilo base del div */
.flash {
    width: 20px; /* Ancho del div */
    height: 20px; /* Alto del div */
    background-color:#5EB52A; /* Color de fondo del div */
    animation: flash-animation 2s infinite; /* Animación 'slow-flash-animation' por 5 segundos infinitamente */
	opacity: 0.7; /* Opacidad reducida */
	border-radius: 30px;
}

/* Definición de la animación 'slow-flash-animation' */
@keyframes flash-animation {
    0%, 50%, 100% {
        opacity: 1; /* Opacidad al inicio, mitad y final de la animación */
    }
    25%, 75% {
        opacity: 0.2; /* Opacidad al cuarto y tres cuartos de la animación */
    }
} 

/* Definición de la animación */
@keyframes flash {
  0%, 50%, 100% {
    opacity: 1; /* Opacidad completa */
  }
  25%, 75% {
    opacity: 0.2; /* Opacidad reducida */
  }
}

/* Estilo inicial de la imagen */
.img-flash {
  opacity: 1; /* Opacidad inicial completa */
  transition: opacity 0.4s ease; /* Transición suave para la opacidad */
}

/* Aplicación de la animación al hacer hover sobre la imagen */
.img-flash {
  animation: flash 2s infinite; /* Nombre de la animación, duración y repetición infinita */
}

 /* Definición de la animación */
@keyframes pulse {
  0% {
    transform: scale(1); /* Escala normal (sin cambios) */
  }
  50% {
    transform: scale(1.09); /* Escala aumentada al 110% */
  }
  100% {
    transform: scale(1); /* Vuelve a la escala normal */
  }
}

/* Aplicación de la animación a la imagen */
.img-pulse {
  animation: pulse 2s infinite; /* Nombre de la animación, duración y repetición infinita */
}

 
